prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include/graphviz

Name: liblab_gamut
Description: data library for default color labeling
Version: 2.50.0
Libs: -L${libdir} -llab_gamut
Cflags: -I${includedir}
